.footer {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
}
.footernum {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
}
.links {
	font-family: "times New Roman";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.title {
	font-family: arial;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #ffd323;
}
.body {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align:justify}
.emaillinks {
	font-family: "times New Roman";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.style4 {
	font-family: "High Tower Text";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}